This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 790601

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Douglas Furlong <bugzilla_rhn>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ca2536b5619d53b81831a69bef21593dc81b905f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:21:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Douglas Furlong 2012-02-14 17:12:14 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.9-1.fc16.i686
pid:            2307
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 18 Jan 2012 21:02:25 GMT
uid:            1000
username:       dfurlong
xsession_errors: 

backtrace:      Text file, 21267 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 19800 bytes

build_ids:
:d6a38e6efd17f35190af3139b7c066b12b87c93f
:f7b0a9560a418a5688c923b587595cbaa736b60d
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:9d63dc2ec7319f8f859631fe02b108b896da5450
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1df53725e371c75ee897f32d82ec0497ecbb8599
:42859023e4ec83a16446984b1e0c7510a38731c4
:22e8464295e8c8cc1366cdbcfebf2d7a4b5a32a7
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:fb5857630898b86982a33a2148c700026700dd01
:aaf96c7727d27d78678de758ec7f371408a03650
:3b70669e049483dcec0a95a217aae21f48ac2b36
:18f9097a075d1a713ff9b5980c1317932e923eb1
:1af5458157158b2b723d392187198a375d2c1ac7
:d31267db07bb7f102633c43adc7b083b45aef1d5
:52f6e81623030dc5253dad481f4b5e19ba918a90
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:f8e2e3adf420486889169759ccf806dc393ca12f
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:64b2ccdceaf912184c250eec222b3751b2a24327
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:6a613addf6d45ad41419880dbb904ca55f4c935c
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:af5eca4c988424912f1cbe04629f5c8a11109184
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:7b1516068a8643fe56dcade895636e98b9ae62ed
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:5be7d4b0b414ff1d53ac4a745d1c20ceea97ce31
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:aa9a4df5fa16320332ea125a458d7c569194d323
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-RureKo3hAn,guid=bee168719516915d075f95e00000004a
:XDG_SESSION_COOKIE=ecbb62d36960d6b90010062c00000012-1326920529.576036-1414513632
:XDG_RUNTIME_DIR=/run/user/dfurlong
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-68PMuC/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1969,unix/unix:/tmp/.ICE-unix/1969
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=dfurlong
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-68PMuC/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RureKo3hAn,guid=bee168719516915d075f95e00000004a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dfurlong-RGN05x/database
:USER=dfurlong
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1961
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/dfurlong
:GNOME_KEYRING_CONTROL=/tmp/keyring-68PMuC
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=dfurlong
:HOME=/home/dfurlong

smolt_data:
:
:
:General
:=================================
:UUID: 52d2bfeb-e70d-4557-b88d-64f0f52b6c52
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 4787.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 7870
:System Swap: 3775
:Vendor: LENOVO
:System: 3626FBG ThinkPad X201
:Form factor: Notebook
:Kernel: 3.2.5-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1280.800
:MythTV Plugin: mythvideo
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:16953:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_x201-lv_root / ext4 4096 4096 5235435 2638837 2586428 1310720 1049243 1049243
:/dev/sda5 /boot ext4 1024 1024 508745 411345 385745 128016 127744 127744
:/dev/mapper/vg_x201-lv_home /home ext4 4096 4096 5226764 2187820 1925676 1310720 1197516 1197516
:

var_log_messages:
:Jan 18 21:02:17 x201 goa[2307]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Jan 18 21:02:25 x201 abrt[2381]: Saved core dump of pid 2307 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-01-18-21:02:25-2307 (28217344 bytes)
Comment 1 Douglas Furlong 2012-02-14 17:12:17 EST
Created attachment 562070 [details]
File: dso_list
Comment 2 Douglas Furlong 2012-02-14 17:12:19 EST
Created attachment 562071 [details]
File: maps
Comment 3 Douglas Furlong 2012-02-14 17:12:21 EST
Created attachment 562072 [details]
File: backtrace